Skip to main content
POST
Verify Age and Disability
For a usage description of the Document Verification Verify Age Service, please refer to the Document Verification page.

Endpoint

POST /verify/age

Authorizations

Authorization
string
header
required

Bearer token obtained from POST /auth. Valid for 60 minutes.

Body

application/json
journeyId
string
required

Unique identifier for the verification journey.

Example:

"uniqueJourneyIdentifier"

ageFrom
number

Minimum age for eligibility (can't combine with ageTo).

Example:

21

ageTo
number

Maximum age for eligibility (can't combine with ageFrom).

Example:

65

minDisabilityPercentage
number

Minimum disability percentage required for eligibility.

Example:

50

Response

Successfully verified age and disability.

journeyId
string

Unique identifier for the verification journey.

status
string

Status of the verification process.

Example:

"ageAndDisabilityVerificationComplete"

ageResult
enum<string>

Indicates if the individual meets the age requirement.

Available options:
yes,
no
Example:

"yes"

disabilityResult
enum<string>

Indicates if the individual meets the disability criteria.

Available options:
eligible,
not eligible
Example:

"eligible"